<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [initialShares](./bitburner.corpconstants.initialshares.md)

## CorpConstants.initialShares property

**Signature:**

```typescript
initialShares: number;
```
